class Person {
    constructor() {
	this.id = 'id_1';
    }
    set username(username) {
	this._username = username;
    }
    get username() {
	return this._username;
    }
    sayHello() {
	console.log('Hello, my name is ' + this.username);
    }
}

module.exports = {
    foo: function () {
	return "foo";
    },
    bar: function () {
	return "bar";
    }
};

var moot = function () {
}
